﻿html,body{
height:100% auto;
margin:0px;
padding:0px;
min-height:560px;

}
/*body{ margin:0px;}*/
/*SAP design*/
.main_font {font-family: Tahoma; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing:normal;}
.sap_padding{padding-right:50px}
.sap_logoff{background-image:url(../images/dis.gif); width: 100px; height:22px}
.sap_list{background-image:url(../images/hez1.gif); width: 14px; height:13px}
.sap_list_font{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #172A6F; text-decoration:none}
.sap_back {background-image:url(../images/back2menu.gif); width:122px; height:25px}
.close_sapwin{background-image:url(../images/close_win_sap.gif); width:116px; height:26px}
a.sap_menu_link
{
	width:100%;FONT-WEIGHT: bold; COLOR: #ffffff;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
a.sap_menu_link:hover{width:100%;color:#9ABBCE;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}
a.sap_menu_link_selected
{
	width:100%;FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #9ABBCE
}
/* sab fonts */
.sab_thead{ background-image:url(../images/table_header.jpg); padding-left:4px;padding-right:8px;height:20px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #000000}
.sab_tcell{  border-bottom:solid 1px #B5B5B3; background-color:White; padding-left:8px;padding-right:4px;height:16px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #000000}
.sab_theadDev{ background-color:#A2A395;}
.sab_tcellDev{ background-color:#E3E3E3;}


/*paddings for component in aspx*/
.padding_topsearch{ padding-left:0px;padding-top:5px;}
.articlepadding{ padding-right:20px;}
.paddingHomeCenter{padding-left:23px; padding-right:23px;width:540px;}
.paddingLeftPanel {padding-right:7px;}
/*end padding in aspx*/

/*panel sizes aspx*/
.partial_site_width{ width:970px;}
.left_side {width:300px}
.left_side_home {width:150px; padding-right:5px; padding-left:5px;}
.right_side {width:210px;}
.inside_center {width:520px;height:465px;}
.product_list{width:760px;text-align:right;padding-left:0px; height:465px;}
.inside_center_product {vertical-align:top; width:760px; text-align:right; padding-left:0px;height:465px;}
.site_padding{padding-right:0px;}

.home_center {width:760px; height:390px; padding-left:0px;}
.full_site_width {width:970px;}
/*end panel sizes*/

/*size and padding of copmponents in xsl */
.padding_rightSide{width:50px;}
.serch_top_xsl{height:35px;}
.serch_side_xsl{height:25px;}
.padding_search{padding-top:10px;padding-bottom:0px;}
.logo_comp_xsl{height:35px;}
.menu_comp_xsl{height:30px;width:210px}
.bottom_comp_xsl{height:25px;}
.mehudown_height{height:20px;}
.pathTitle_xsl{height:25px; padding-top:4px }/**padding for navigation path **/
.pathTitlePage_xsl{padding-right:17px;padding-top:5px }/**padding for title **/
.path_padingwidth{padding-right:20px}
.pathSpaseText{height:1px}
.textInPath{width:20px}/*text indent*/
.sizeTDListHome{width:120px}
.text_width{width:490px;text-align:right; padding-right:0px;}
.prodpage_padleft{width:110px;}
/* end */

/*styles for fields and input areas*/
.sfield { border-color:#999999;  border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; height: 21px;width:85px; font-family: Arial, Helvetica, sans-serif; font-size:12px}
.lang_combo{ height: 20px;width:135px; font-family: Arial, Helvetica, sans-serif; font-size:12px}
/*end*/

/* deviders*/
.menudeviderH{color:#7D7D7D; font-size:12px }
.item_devider
{
	width:1px;height:152px;
	background-image:url(../images/devider.gif);
	background-repeat:repeat-y;
	 background-position :center center;
	}
.deviderCategories
{
	width:490px;height:9px;
	background-image:url(../images/links_devider.gif);
	/*background-repeat:no-repeat;*/
	background-repeat: repeat-x;
	background-position:right top;
}
.deviderHprod
{   background-image:url(../images/list_devider.gif);
	background-repeat:repeat-y;
	background-position:right top;
	}
/* end deviders*/

/*fonts new*/
/*class for templates content*/.content_text{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #7B7B7B;}

.results_title{  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: underline; letter-spacing: normal; font-weight: bold; color: #D82833;}
.product_title{  font-family: Arial, Helvetica, sans-serif; font-size: 13px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
.news_title {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #000000;}
.news_strip{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #000000;}
.news_devider{ color:#000000 }
/*title_page*/
.H1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000}
/*path_small,category_title*/
.H2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #D82833;}
.nav_link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
.nav_path {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}

.editor_text {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; }
.category_title { font-weight:bold; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration:underline; letter-spacing: normal; color: #7B7B7B;}
.category_desc {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #7B7B7B;}
.normal {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000;}
.propertyname {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000;}
.path_print {  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000; }
.path_small{  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #000000; }
.path_small_print {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #000000; }
.printTitle{font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 120%; text-decoration: none; letter-spacing: 0.8px; font-weight: bold; color: #000000;}
.printContent{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: 0.8px; font-weight: normal; color: #000000;}
.logoTitle{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 40px;  text-decoration: none; letter-spacing: normal; color: #000000}
.logoDesc{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 14px;  text-decoration: none; letter-spacing: normal; color: #000000}
.logoTitleW{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 40px;  text-decoration: none; letter-spacing: normal; color: #ffffff}
.logoDescW{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 14px;  text-decoration: none; letter-spacing: normal; color: #ffffff}
.printTitle{font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 120%; text-decoration: none; letter-spacing: 0.8px; font-weight: bold; color: #000000;}
.printContent{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: 0.8px; font-weight: normal; color: #000000;}
.bsmart_font {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #FFEC01;}
.paging{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: none; letter-spacing: normal; color:#000000}
.star {color:red }
.prop_header{background-color:#B3B4B6;padding-right:5px; padding-left:5px;  border-bottom:solid 1px #E2E2E2;  font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#ffffff; text-decoration: none; font-weight:bold; height:20px; text-align:center}
.prop_rows{background-color:#E2E2E2;padding-right:5px; padding-left:5px;border-bottom:solid 1px #ffffff; font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#000000; text-decoration: none; height:20px; text-align:center}
.prop_header2{ background-color:#B3B4B6;padding-right:5px; padding-left:5px;  border-bottom:solid 1px #E2E2E2;  font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#ffffff; text-decoration: none; font-weight:bold; height:20px; text-align:center}
.prop_rows2{ border:solid 1px #FFFFFF;background-color:#E2E2E2;padding-right:5px; padding-left:5px; font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#000000; text-decoration: none; height:20px;}
.addit_products {  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}
.bsmart_font_print {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #084082;}
/*end fonts new*/



/* cart styles */
.headers_card{background-color:#5396C0; border-bottom:solid 1px #FFFFFF;  font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#ffffff; text-decoration: none; font-weight:bold; height:30px; text-align:center}
.content_card{background-color:#D4D5D7;border-bottom:solid 1px #ffffff; font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#000000; text-decoration: none; height:25px; text-align:center}
.card_global_table_border{border-color: #5396C0; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.card_fields{border: #5396C0; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.headerDevider{background-color:#FFFFFF}
.contentDevider{background-color:#FFFFFF}
.cart_last_row_border{border-color:#ffffff;border-top:1px;border-left:0px;border-right:0px;border-bottom:0px;border-style:solid}
.headers_card2{ border-bottom:solid 1px #000000;border-left:solid 1px #000000;  font-family: Arial, Helvetica, sans-serif; font-size:x-small ; color:#000000; text-decoration: none; font-weight:bold; height:30px; text-align:center}
.content_card2{border-bottom:solid 1px #000000; border-left:solid 1px #000000;font-family: Arial, Helvetica, sans-serif; font-size:x-small ; color:#000000; text-decoration: none; height:25px; text-align:center}
.card_global_table_border2{border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.card_fields2{border-color:#FD8048; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
/* end cart styles*/


/*menu*/
.menutop { font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7D7D7D;}
.menudown { font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #7D7D7D;}
.menu { width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff;}
.menu:hover {  width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;  }
.menu2 { width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; }
.menu2:hover {  width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}



.MenuItem1{width:100% ; padding-left :10px;padding-right :5px;}
.MenuItemOver1{width:100%;padding-left :10px;padding-right :5px;}
.MenuGroup1{cursor:pointer;}
.MenuGroup	{cursor:pointer ;width:120px}
.MenuItem
{
     background-image:url(../images/topMenu.gif);
	 background-repeat:no-repeat;
	 /*background-color:#ffffff;width:100%;*/
	 border-top:solid 1px #ffffff; 
	 border-bottom:solid 0px #000000; 
     border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 
	 height:20px;	 	
	 padding-left :5px;
	 padding-right :5px;
}
.MenuItemOver
{
     background-image:url(../images/topMenu_selected.gif);
	 background-repeat:no-repeat;
	 background-color:#839DB9;
	 width:100%;
	/* border-top:solid 1px #ffffff; */
	 border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 
	 height:20px;	 
	 padding-left :5px;
	 padding-right :5px;	
}
a.menu_link
{
	width:100%;FONT-WEIGHT: bold; COLOR: #ffffff;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
a.menu_no_link
{
	cursor:default; width:100%;FONT-WEIGHT: bold; COLOR: #ffffff;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
a.menu_link:hover{FONT-WEIGHT: bold; width:100%;color:#000000;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}
 a.menu_link2
{
	width:100%;FONT-WEIGHT: bold; COLOR:#ffffff;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
 a.menu_link2:hover{width:100%;color:#ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}

a.menu_link_selected
{
	width:100%;FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
/*vertical menu*/
.VMenuGroup1{cursor:pointer;width:210px;}
.VMenuGroup	{cursor:pointer;width:165px;}
.VMenuItem1{
	 background-image:url(../images/sideMenu.gif);
	 background-repeat:no-repeat;
	 padding-left :5px;
	 padding-right :78px;
	 /*padding-bottom :2px;*/
	 height:22px;
	 width:100%;
	 }
.VMenuItemOver1{
	background-image:url(../images/sideMenu_selected.gif);
	background-repeat:no-repeat;
	padding-left :5px;
	padding-right :78px;
	/*padding-bottom :2px;*/
	height:22px;
	width:100%;
	
	}
.VMenuItem
{
	 border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 	
	 padding-left :5px;
	 padding-right :12px;
	 background-image:url(../images/open_sideMenu.gif);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
.VMenuItemOver
{
	 border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 
	 padding-left :5px;
	 padding-right :12px;
	 background-image:url(../images/open_sideMenu_selected.gif);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
/*
.VMenuGroup1{cursor:pointer;width:210px}
.VMenuGroup	{cursor:pointer;width:165px}
.VMenuItem1{
	 background-image:url(../images/sideMenu.gif);
	 background-repeat:no-repeat;
	 padding-left :5px;
	 padding-right :78px;
	 padding-bottom :2px;
	 height:22px;
	 width:100%;
	 }
.VMenuItemOver1{
	background-image:url(../images/sideMenu_selected.gif);
	background-repeat:no-repeat;
	padding-left :5px;
	padding-right :78px;
	padding-bottom :2px;
	height:22px;
	width:100%;
	
	}
.VMenuItem
{
	border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 	
	 padding-left :5px;
	 padding-right :12px;
	 background-image:url(../images/open_sideMenu.gif);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
.VMenuItemOver
{
	 border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 
	 padding-left :5px;
	 padding-right :12px;
	 background-image:url(../images/open_sideMenu_selected.gif);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}*/
/*second menu*/
.VMenuGroup3{cursor:pointer;width:210px;}
.VMenuGroup2{cursor:pointer;width:165px;}
.VMenuItem3{
	 background-image:url(../images/sideMenu.gif);
	 background-repeat:no-repeat;
	 padding-left :5px;
	 padding-right :78px;
	 padding-bottom :2px;
	 height:22px;
	 width:100%;
	 }
.VMenuItemOver3{
	background-image:url(../images/sideMenu_selected.gif);
	background-repeat:no-repeat;
	padding-left :5px;
	padding-right :78px;
	padding-bottom :2px;
	height:22px;
	width:100%;
	
	}
.VMenuItem2
{
	border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 	
	 padding-left :5px;
	 padding-right :12px;
	 background-image:url(../images/open_sideMenu.gif);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
.VMenuItemOver2
{
	 border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 
	 padding-left :5px;
	 padding-right :12px;
	 background-image:url(../images/open_sideMenu_selected.gif);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
/*end of second menu*/
/*third menu*/
.VMenuGroup5{cursor:pointer;width:210px;}
.VMenuGroup4	{cursor:pointer;width:165px;}
.VMenuItem5{
	 background-image:url(../images/sideMenu.gif);
	 background-repeat:no-repeat;
	 padding-left :5px;
	 padding-right :78px;
	 padding-bottom :2px;
	 height:22px;
	 width:100%;
	 }
.VMenuItemOver5{
	background-image:url(../images/sideMenu_selected.gif);
	background-repeat:no-repeat;
	padding-left :5px;
	padding-right :78px;
	padding-bottom :2px;
	height:22px;
	width:100%;
	
	}
.VMenuItem4
{
	border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 	
	 padding-left :5px;
	 padding-right :12px;
	 background-image:url(../images/open_sideMenu.gif);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
.VMenuItemOver4
{
	 border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 
	 padding-left :5px;
	 padding-right :12px;
	 background-image:url(../images/open_sideMenu_selected.gif);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}



 .menu_vertical {height:20px;padding-left :5px;padding-top:2px;padding-right :70px;display:block; width:135px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff;}
 .menu_vertical:hover {height:20px;padding-left :5px;padding-top:2px;padding-right :70px;display:block; width:135px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000;}

 .VMenuGroup1_Vertical{cursor:pointer;width:210px;}

.VMenuItem1_Vertical{
	 background-image:url(../images/sideMenu.gif);
	 background-repeat:no-repeat;
	 
	 /*padding-bottom :2px;*/
	 height:22px;
	 width:100%;
	 }
.VMenuItemOver1_Vertical{
	background-image:url(../images/sideMenu_selected.gif);
	background-repeat:no-repeat;	
	/*padding-bottom :2px;*/
	height:22px;
	width:100%;
	
	}
/*end of third menu*/


/* Calendar Design */
/* Small Calendar */
.scText {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #5B5F62}
.scTextBlue {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #B4B4B4}
.scPaging {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#5B5F62;	text-align:center;}
.scBluePaging {font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#6A7B83; text-align:center;}
.scEvents {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#ffffff;}
.scEventsWhite {background-color:#E1E1E1;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#000000;FONT-WEIGHT: bold;}
.scSelectedGray {width:10px;margin:2px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#5B5F62;}
.scSelectedWhite {width:10px;margin:2px;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#ffffff;FONT-WEIGHT: bold;}
.scNotSelectedWhite {width:10px;margin:2px;	font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#5B5F62;FONT-WEIGHT: bold;}
.scSelectedBlue {width:10px;margin:2px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#000000;}
.scNotSelectedBlue {width:10px;margin:2px;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#ffffff;}

/* Large Calendar */
.lcDHeaderG {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #DFDFE1}
.lcDHeaderB {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #848486}
.lcText {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff}
.lcSelectedView {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff; width:100px;text-align:center;}
.lcNotSelectedView {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; letter-spacing: normal; color: #ffffff; width:100px;text-align:center;}
.lcEventsGray {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#676C6F;FONT-WEIGHT: bold;}
.lcEventsBlue {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#BBC4CB;FONT-WEIGHT: bold;}
.lcDHeaderW {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #5B5F62}
.lcTextWhite {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff}
.lcSVWhite {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #5B5F62;	width:100px;text-align:center;}
.lcSVBlue {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff;	width:100px;text-align:center;}
.lcNotSVBlue {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #8C959E;width:100px;text-align:center;}
.lcNotSVWhite{FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; letter-spacing: normal; color: #5B5F62;width:100px;text-align:center;}
.lcEventsWhite {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color:#676C6F;FONT-WEIGHT: bold;}
.calanderHeader {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #DFDFE1}
.calanderHeader1 {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff}
.calanderHeader {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #DFDFE1}

.CtextL1 {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000}
.CView {FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #DFDFE1}


.product_img{border:solid 1px #AEAEAE;}
.product_img_small{border:solid 1px #000000;padding:5px;}
.details_img_big{border:solid 1px #000000;padding:5px;}


